﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1169
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EX 3-2", "EX 3-2\EX 3-2.vcxproj", "{9A488355-B85B-461B-9019-5C416CF2BFD1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9A488355-B85B-461B-9019-5C416CF2BFD1}.Debug|x64.ActiveCfg = Debug|x64
		{9A488355-B85B-461B-9019-5C416CF2BFD1}.Debug|x64.Build.0 = Debug|x64
		{9A488355-B85B-461B-9019-5C416CF2BFD1}.Debug|x86.ActiveCfg = Debug|Win32
		{9A488355-B85B-461B-9019-5C416CF2BFD1}.Debug|x86.Build.0 = Debug|Win32
		{9A488355-B85B-461B-9019-5C416CF2BFD1}.Release|x64.ActiveCfg = Release|x64
		{9A488355-B85B-461B-9019-5C416CF2BFD1}.Release|x64.Build.0 = Release|x64
		{9A488355-B85B-461B-9019-5C416CF2BFD1}.Release|x86.ActiveCfg = Release|Win32
		{9A488355-B85B-461B-9019-5C416CF2BFD1}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3FFACE67-B0D8-4031-B25D-3EB84275752F}
	EndGlobalSection
EndGlobal
